		* {
		    margin: 0;
		    padding: 0;
		    border: 0;
		    font-size: 100%;
		    font-weight: normal;
		    vertical-align: baseline;
		}
		a{text-decoration: none;}
		li{list-style: none;}
		img{border:none;}
		#left-nav {
		    z-index: 3;
		    position: fixed;
		    top: 0px;
		    left: 0;
		    bottom: 0;
		    width: 90px;
		    height: 60px;
		    -webkit-box-shadow: 0 0 1px 0 rgba(0,0,0,0.2);
		    box-shadow: 0 0 1px 0 rgba(0,0,0,0.2);
		    /* z-index: 99; */
		}
		.first-nav {
		    position: fixed;
		    top: 0;
		    bottom: 0;
		    left: 0;
		    width: 100%;
		    height: 56px;
		    -webkit-box-sizing: border-box;
		    -moz-box-sizing: border-box;
		    box-sizing: border-box;
		    background: #131d34;
		}
		.logo {
		    position: absolute;
		    display: block;
		    height: 34px;
		    margin: 11px 0;
		    text-align: center;
		    width: 140px;
		    /*background: url(../images/logo_1.png) no-repeat center center;*/
		    background: url(../images/logo_2.png) no-repeat center center;
			/*border-right:1px solid #7f8591;*/
		}
		.first-nav nav {
		    margin: 0 0 0 178px;
		    position: relative;
		    display: flex;
		    padding-left: 10px;
		    padding-right:32px;
		    justify-content: space-between;

		}
		/*.logo_2{
			height: 34px;
		    margin: 16px 0;
		    width: 178px;
            margin-left: 10px;
			background: url(../images/logo_2.png) no-repeat left center;
		}*/
		.login p {
		    font-size: 12px;
		    height: 60px;
		    line-height: 60px;
		    text-align: center;
		    cursor: pointer;
		    display: inline-block;
		    /*width: 100px;*/
		    margin-right: 10px;
		    color:#3ba4f6;
		}
		.login>img{
			cursor: pointer;
			width: 32px;
			height: 32px;
			vertical-align: middle;
			margin-right: 10px;
		}
		.login button{
			font-size: 12px;
			background: #263238;
			color:#999999;
		}
		.second-nav {
		    position: fixed;
		    top: 60px;
		    bottom: 0px;
		    left: 0;
		    width: 178px;
		    height: 100%;
		    -webkit-box-sizing: border-box;
		    -moz-box-sizing: border-box;
		    box-sizing: border-box;
		    background: #f7f8fa;
		    border-right: 1px solid #e4e6e6;
		}
		.second-nav nav ul{
			height: 60px;
		}
		.second-nav nav li {
		    font-size: 14px;
		    height: 60px;
		    line-height: 60px;
		    overflow: hidden;
		    cursor: pointer;
		    border-radius: 2px;
		    letter-spacing: 2px;
		    font-weight: bold;
		    text-align: center;
		    color:#666;
		}
		/*.order{
			border-left: 4px solid #00afff;
		}*/
		.second-nav nav .order.active{
			color:#3ba4f6;
		}
		.second-nav nav .order_list.active{
			color:#3ba4f6;
		}
		#container {
		    background: #fff;
		    width: auto;
		    margin: 60px 0 0 178px;
		    -webkit-transition: margin-right 0.5s;
		    -moz-transition: margin-right 0.5s;
		    transition: margin-right 0.5s;
		    min-height: 800px;
		    min-width: 1100px;
		    z-index: 2;
		}
		#container .container-top {
		    position: relative;
		    height: 89px;
		    min-width: 750px;
		    -webkit-box-sizing: border-box;
		    -moz-box-sizing: border-box;
		    box-sizing: border-box;
		    border-bottom: 1px solid #e4e6e6;
		}
		#container .container-top .nav {
		    padding: 0;
		    height: 89px;
		    padding: 0 50px;
		    border: none;
		    background: transparent;
		    font-size: 16px;
		    color: #666666;
		    display: block;
		    line-height: 89px;
		}
		#container .container-top .nav .active{
			color:#415c66;
			font-weight: bold;
		}